div.Title {
    text-align: center;
}

div.Credits {
    text-align: center;
    font-size: 1.2em;
    font-style: italic;
}

div.Tracks {
    margin-top: 2em;
    margin-bottom: 2em;
}

div.TrackList {
    border: thin solid blue;
}

#SideA {
    margin-left: 30%;
    margin-right: 30%;
}

#SideB {
    margin-left: 30%;
    margin-right: 30%;
}

div.ListHeader {
    text-align: center;
    background-color: white;
    font-weight: bold;
}

div.Line1 {
    background-color: #a5f0ff;
    overflow: auto;
}

div.Line2 {
    background-color: #95e0ff;
    overflow: auto;
}

div.Center {
    background-color: #e0e5d0;
    text-align: center;
    font-size: 1.2em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 6%;
    margin-right: 6%;
    padding: 5px;
}

div.Center2 {
  background-color: #e0e5d0;
  border: 1px dashed black;
  text-align: center;
  font-size: 1.25em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 6%;
  margin-right: 6%;
  padding: 5px;
}

div.TrackTitle {
    float: left;
    width: 50%;
    max-width: 300px;
    text-align: left;
    padding-left: 1em;
}
div.TrackDuration {
  float: left;
  width: 20%;
  max-width: 100px;
  text-align: left;
  padding-left: 1em;
}

div.OtherList {
    margin-left: 20%;
    margin-right: 20%;
    text-align: center;
}

div.CCNotice {
    text-align: center;
    margin: 20px;
}

p {
    background-color: #e0e0ff;
    text-align: justify;
    text-indent: 2em;
    font-size: 1em;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 4px;
}

hr  {
    color : #000000;
}

body {
    background: url(background.png) repeat;
    font-family: helvetica;
}

a {
    color: blue;
}